### Hierarchy

- InlineFieldsStyles

## Index

### Properties

- fieldContainer
- fieldContainerFill
- root
- rootLeft
- rootRight

## Properties

### fieldContainer

fieldContainer: StyleProp<ViewStyle>

- Defined in JsonForm/Fields/InlineFields.tsx:9

### fieldContainerFill

fieldContainerFill: StyleProp<ViewStyle>

- Defined in JsonForm/Fields/InlineFields.tsx:10

### root

root: StyleProp<ViewStyle>

- Defined in JsonForm/Fields/InlineFields.tsx:11

### rootLeft

rootLeft: StyleProp<ViewStyle>

- Defined in JsonForm/Fields/InlineFields.tsx:12

### rootRight

rootRight: StyleProp<ViewStyle>

- Defined in JsonForm/Fields/InlineFields.tsx:13

Generated using TypeDoc